@charset "UTF-8";
body {text-align: left;font-size:0.9em;line-height:160%;margin:0 auto;font-family:  "Courier","Helvetica", "Lucida Grande", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3", Osaka;color: #4f4f4f;background-color: #ffffff;}

a:link {
	color: #ff6666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ff6666;
}
a:hover {
	text-decoration: none;
	color: #4f4f4f;
}
a:active {
	text-decoration: none;
	color: #ff6666;
}
	
	#menu img {
vertical-align: middle;
}
a.menu:link {
text-decoration : none; 
color : #ff6666; 
}
a.menu:visited {
text-decoration : none; 
color : #ff6666; 
}
a.menu:active {
text-decoration : none; 
color : #ff6666; 
}
a.menu:hover {
text-decoration : none; 
color : #ff6666; 
}

#outer {background-color:#FFF;color:#331100;text-align:center;margin:auto;padding:0;border:solid 0px #000;width:100％;top:0 }
#menu {background-color:#ffffff;text-align:left;line-height:100px;margin:auto;padding:0px;height:100px;border-bottom:solid 1px #ff6666;;color: #ff6666;width:960px; top:0; /*上からの距離*/
    left:0; /*左側からの距離*/ 
z-index:100;} 
   
#main {text-align:center;margin:auto;padding:0;width:960px;border-right:solid 0px #000;}
#main_l{float:left;margin:0;padding:0;width:200px;border-right:solid 0px #000;}
#main_c{float:left;margin:0 0 0 0px;padding:0;width:510px;font-size:0.9em;text-align:left;}
#main_r{float:left;margin:0 0 0 0px;padding:0;width:250px;font-size:0.9em;}
#wide {text-align:left;line-height:75px;clear:both;margin:0;padding:0px;width:960px;height:50px;border-bottom:solid 1px #ff6666;font-size:1.5em;}

.p_text_01{
	text-align: left;
	font-size:0.8em;
	color: #4f4f4f;
}

.p_text_02{
	text-align: left;
	font-size:1em;
	color: #4f4f4f;
}

.p_text_03{
	text-align: center;
	font-size:1.5em;
	color: #ffffff;
	text-shadow: 1px 1px 4px #000000;
}
.p_text_04{
	text-align: center;
	font-size:1.25em;
	color: #ffffff;
}
.p_text_05{
	text-align: left;
	font-size:1.5em;
	color: #ff6666;
	font-family:Courier;
}
.p_text_06{
	text-align: left;
	font-size:1.5em;
	color: #ffffff;
	font-family:Courier;
		text-shadow: 1px 1px 4px #000000;
}
.p_text_07{
	text-align: left;
	font-size:1.2em;
}
.overimage{
}